
/* PREFORMATTING */

html,body,table,td,
h1,h2,h3,ul,ol,li,p {	margin:0;
			padding:0;
			line-height: 1.2; }
html {			height: 100%;
			margin-bottom: 1px; }
body {			font-family: verdana, tahoma, arial, helvetica, sans-serif;
			color: #404040; }

/* PAGE LAYOUT */

#outer {		position: absolute;
			width: 100%; }
#wrapper {		position: relative;
			margin: 0 auto;
			width: 100%;
			min-width: 996px;
			max-width: 1200px;
			background: url(fuzzcraft_logo.gif) 133px -48px no-repeat; }
#toplogo {		padding: 16px 0 20px 20px; }
#toplogo a {		font-size: 22px;
			color: #404040; 
			font-weight: bold;
			text-shadow: 0 0 12px #D0D0D0, 2px 2px 2px #C0C0C0; }
#navleft {		position: absolute;
			left: 4px;
			width: 180px; }
#content {		margin: 0 198px 16px 198px;
			z-index: 1; }
#navright {		position: absolute;
			right: 4px;
			width: 180px; }
#copyright {		margin-top: 20px; }
#comments {		width: 720px;
			margin: 10px 0 20px 0px;
			padding-left: 10px;
			border-left: 10px solid #E0E0E0; }

/* ALL OTHER STUFF */

body,p,ul,ol,table,h2,
h3 {			font-size: 12px; }
p {			margin-bottom: 20px;
			line-height: 1.6; }
p em {			background-color: #E0E0E0;
			color: black;
			font-style: normal; }
#navright p {		margin: 2px 8px 8px 12px; }
ul {			list-style-type: none;
			padding-bottom: 8px; }
ol {			margin-left: 40px; }
ul li {			background: url(status_3.gif) 2px 3px no-repeat;
			padding-left: 18px;
			line-height: 1.33; }
.sublist {		margin-bottom: 2px;
			margin-top: 2px; }
#content ul {		margin-bottom: 12px; }
#content ul ul {	margin-bottom: 4px; }
#content li {		margin-bottom: 4px;
			line-height: 1.5; }
table {			empty-cells: show;
			border-collapse: collapse;
			margin-bottom: 20px; }
table td {		vertical-align: top;
			line-height: 1.5; }
table.std {		border: 2px solid #E0E0E0;
			width: 100%; }
table.std td {		border: 2px solid white;
			padding: 2px 2px 2px 6px;
			background-color: #F0F0F0; }
table.std .head td {	background-color: #D8D8D8; }
table.std .desc {	background-color: #E0E0E0; }
table.std .stdline td {	border-top: 8px solid white; }
table.std img {		margin: 0; }
table.spec {		width: 90%; }
table.spec td {		border: 2px solid #E0E0E0;
			padding: 4px;
			background-color: #F0F0F0; }
table.open {		width: 90%; }
table.open td {		padding: 8px; }
table.compact td {	padding: 2px 4px; }
table.compact td h1 {	letter-spacing: -2px; }
table.tnlist td {	padding: 0 10px 10px 0; }
table.case {		border: 10px solid #C0C0C0; }
table.case td {		border: 10px solid #C0C0C0; 
			height: 110px;
			width: 100px;
			padding: 5px;}
h1,h2,h3 {		font-weight: bold; }
h1 {			font-size: 18px;
			text-shadow: 2px 2px 2px #C0C0C0; }
h1 a {			text-decoration: none;
			color: #404040; }
h1,h3 {			margin-bottom: 20px; }
h2,h3 {			text-shadow: 1px 1px 2px #C0C0C0; }
h2 {			color: black;
			background-color: #E0E0E0;
			padding: 2px 8px 2px 6px;
			border-left: 1px solid #EBEBEB;
			border-right: 1px solid #C4C4C4; }
.tp,.bt {		height: 1px;
			font-size: 1px;
			border-left: 1px solid white;
			border-right: 1px solid white; }
.tp {			background: #EBEBEB; }
.bt {			background: #C4C4C4;
			margin-bottom: 8px; }
sup {			font-size: 8px; }
img {			border: 2px solid #C0C0C0;
			margin: 2px 8px 8px 8px; }
img.symbol,img.arrow {	border:0; 
			margin: 0; }
img.arrow {		vertical-align: middle; }
img.th,.th img {	border: 1px solid #C0C0C0;
			margin: 0; }
a {			text-decoration: underline;
			color: #606060; }
#navleft a,
#navright a,
#toplogo a,
a img {			text-decoration: none; }
a:hover,
#navleft a:hover,
#navright a:hover,
#toplogo a:hover {	color: black;
			text-shadow: 0 0 2px #FFFF20;
			text-decoration: underline; }
.hot {			color: #D00000;
			font-weight: bold; }
#navleft a:hover.hot,
#navright a:hover.hot {	color: #FF2020;
			text-shadow: 0 0 2px #FFFF20;
			font-weight: bold; }
a:active,a:focus {	outline: none; }
p.note {		font-style: italic;
			color: #606060; }
p.warning {		font-weight: bold;
			color: #D00000; }
.center	{		text-align: center; }

.black {		background-color: black;
			color: #C0C0C0;
			padding: 8px; }
.black img {		border: 0; }
.floatleft {		float: left;
			margin: 4px 16px 2px 0; }
.floatright,.floating {	float: right;
			margin: 4px 0 8px 16px; }
.floating {		background-color: #F0F0F0;
			border: 2px solid #E0E0E0;
			line-height: 1.5;
			padding: 8px;
			width: 280px; }
.bar {			cursor: pointer;
			display: inline;
			float: left;
			margin: 0 10px 10px 0; }
.prev,.next {		cursor: pointer; }
.prev {			float: left;
			margin-left: 10px; }
.next {			float: right;
			margin-right: 10px; }
.step {			color: black;
			background-color: #E0E0E0;
			padding: 8px 8px 6px 8px;
			margin-bottom: 6px; }
.stepimg {		float: left;
			margin-right: 8px;}
.stepimg img {		cursor: url(magnify.cur), pointer; }
.stepnr,.initial {	color: #F4F4F4;
			font-weight: bold;
			font-size: 72px;
			letter-spacing: -7px; }
.stepnr {		margin: -18px 0 0 92px; }
.initial {		color: #808080;
			float: left;
			margin: -15px 15px -8px 0; }
.steptxt {		margin-top: -71px; }
.intxt img {		margin: 4px 10px 4px 0; }
a span.nm,
a:hover span.ch {	display: inline;
			cursor: default; }
a span.ch,
a:hover span.nm {	display: none; }

/* POPUPS */

.pop {			position: relative;
			margin: 0; }
.pop img {		border: 1px solid #C0C0C0; 
			height: 60px;
			width: 60px;
			margin: 0; }
.eq {			border: 0; }
p .pop img {		margin: 5px 12px 2px 0;
			float:left; }
.pop:hover {		background-color: transparent; }
.pop span {		visibility: hidden;
			position: absolute;
			z-index: 3;
			bottom: -70px;
			left: -2000px; }
.pop:hover span {	visibility: visible;
			bottom: -70px;
			left: -210px; }
p .pop:hover span {	top: -70px;
			left: -284px; }
.pop:hover span img {	border: 1px solid #C0C0C0;
			height: 200px;
			width: 200px; }

/* COMMENTS */

#comments p {		margin-bottom: 12px;
			border-bottom: 2px solid #E0E0E0;
			margin-bottom: 12px; }
#comments p.status {	color: #D00000;
			text-align: center;
			background-color: #FFFF40;
			font-weight: bold; }
#comments table td {	padding-bottom: 4px; }
input.lnk {		display: none; }
input, textarea {	background: #F8F8F8;
			border: 2px solid #E0E0E0;
			padding: 4px;
			line-height: 1.5; }
.ci {			padding: 5px 5px 0 0; }

/* HIGHSLIDE */

.highslide-image,
.highslide-caption {		border:0;
				margin:0;
				padding: 12px;
				background-color: #F0F0F0; }
.highslide-caption {		padding-top: 0;
				display: none; }
.highslide-loading {		display: block;
				border: 1px solid black;
				background: white url(loading-white.gif) 2px 2px no-repeat;
				width: 20px;
				height: 20px; }
.highslide-display-none {	display: none; }
.highslide-active-anchor img {	visibility: hidden; }
.highslide-display-block {	display: block; }
